libapache2-mod-proxy-uwsgi 2.4.34-1ubuntu1 (i386 binary) in ubuntu cosmic

 This is a transitional package to apache2 for users of
 libapache2-mod-proxy-uwsgi.
 It can be safely removed after the installation is complete.

Details

Package version:
2.4.34-1ubuntu1
Source:
apache2 2.4.34-1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Extra

Package relationships